For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
      • GETExecutive Profiles
      • GETSeniority Count
      • GETTeam Growth Accounting
  • Deal Management
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
DataTalent

Team Growth Accounting

GET
/api/v1/group/:group_id/deal/:deal_id/data/team-growth-accounting
GET
/api/v1/group/:group_id/deal/:deal_id/data/team-growth-accounting
$curl https://app.termina.ai/api/v1/group/1/deal/1/data/team-growth-accounting \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "function": "Analytics/Research",
4 "date": "2025Q1",
5 "active": 50,
6 "new": 10,
7 "retained": 30,
8 "resurrected": 5,
9 "churned": -5
10 }
11]

The function-level growth accounting for employees within the company. Measure how many users join, churn, or resurrect, at the function level, for each period there is data.

Was this page helpful?
Previous

Excel Export

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired
deal_idintegerRequired

Response

Successful Response
functionstring
The function or department within the company.
datestring
The date of the entry in YYYYQ format.
activeinteger
The number of active employees in the function during the period.
newinteger
The number of new employees in the function during the period.
retainedinteger
The number of employees retained in the function from the last period.
resurrectedinteger
The number of employees who left and returned to the function.
churnedinteger
The number of employees who left the function during the period.

Errors

422
Unprocessable Entity Error